{
  config,
  pkgs,
  inputs,
  lib,
  ...
}: {
  imports = [
    "${inputs.nixpkgs-stable}/nixos/modules/profiles/qemu-guest.nix"
    ../cli.nix
    ../send-logs.nix
    ./boot.nix
    ./cryptpad.nix
    ./disks.nix
    ./foundryvtt.nix
    ./gitea.nix
    ./mastodon.nix
    ./ssh.nix
    ./videos.nix
  ];
  networking.hostName = "cupsnet";

  zramSwap = {
    enable = true;
    algorithm = "zstd";
    memoryPercent = 100;
  };

  time.timeZone = "Europe/London";
}
